﻿@font-face {
  font-family: "whoman";
  src: url(fonts/whoman.eot);
  src: url(fonts/whoman.eot?#iefix) format("embedded-opentype"),
       url(fonts/whoman.woff) format("woff"),
       url(fonts/whoman.ttf) format("truetype"),
       url(fonts/whoman.svg#whoman) format("svg");
  font-weight: normal;
  font-style: normal;
}



body {
    font-family: Arial,sans-serif;
    font-size: 12px;
    margin:0;
    padding:0;
}

p {
    /*font-size:16px;*/
}


h1 {
    font-size:20px;
    font-weight:normal;
}

h2 {
    font-size:18px;
    font-weight:normal;
}

a, img {
    border: none;
}

/* Changeable Styles */

.Background
{
    background-color: #E8E8E8;
}

.Menu
{
    background-color: #FFF;
}

.Submenu {
    background: #525753;
    position: absolute;
    display: none;
    text-align: left;
    padding: 0;
    z-index: 1000;
}

.Menu a{
   color: #696B6A;
   font-size: 16px;
   line-height: 16px;
   text-transform:uppercase;
}

.Form {
    padding: 3px;
}

.HeaderBackground {
    background-color: #fff;
}

.TileBackground {
    background-color: #fff;
}

/* End Changable Style */

.banner {
    border-bottom:1px solid #E7E7E7;
}

/*.header-top {
    background-color: #B6352B;
}
    */



#nav ul a {
    color:white;
    font-size: 16px;
    text-transform:uppercase;
    }

#nav > li table {
    text-align: center;
}

   
#nav li:hover ul li a:hover{ 
    background:#fff;     
}

.text-color3 {
       color:#767676 !important;
}


.button {
    /*
    background-color:#B23428;
    color:#fff;
    font-size:16px;
    */
    text-align:center;
}

/*
.button:hover {
     background-color:#525753;
}
 */

.Link {
     color: #B23428;
    font-size: 16px;
}

.Link:hover {
 text-decoration:underline;
}


.presentation img {
    width: 100%;
}

a, a:active,a:focus,a:hover {
    text-decoration:none;
}

p {
    margin:5px 0;
}

.logo1 {
    float:left;
    padding-top:15px;
    padding-left:50px;
}
.logo2 {
    float:right;
    padding-top:15px;

}

.content {
    margin:30px auto;
    width:95%;
}


.logo {
    /*height:95px;*/
}

.logo .content {
    margin:0px auto;
}

    .logo a > img {
        display: block;
    }

    .logo a {
        display: block;
    }

.header-top {
    height: 18px;
}


/*menu*/

.wrapper-menu {
    width:80%;
    margin:0 auto;
}


#nav {
     list-style:none;
     text-align:center;
}

#nav > li {
     display: block;
     float:left;
     /*margin-right:25px;*/
     background: none;
 }

    #nav > li > a {
        display: inline-block;
        background: none;
    }

    #nav > li table:hover td MenuSelected:hover {
        display: block;
        background-color: green;
    }

    #nav li:hover ul{  
    display:block;
    position:absolute;
}

.nav-maq > li {
    float: right !important;
    padding: 0 2.5%;
}


#nav  a {
   padding:20px 0;
   display:block;
   text-decoration:none;
}

/*#nav ul {
    background: #525753;
    position: absolute;
    display:none;
    text-align:left;
    margin:0;
    padding:0;
    z-index: 1000;
}*/

 #nav ul li {
    display:block;
    margin:0;
    border-bottom:1px solid #fff;
}

#nav ul li:last-child{
    border-bottom:none;
}

#nav ul a{
    padding:10px 50px 10px 10px;
}

#nav li > a:hover ~ ul, #nav .Submenu:hover{  
    display:block;
    position:absolute;
}

#nav ul li:hover a{ 
     color:black;
}


.menu-hover {
width: auto;
height: 3px;
/*max-width: 70%;*/
margin-left: auto;
margin-right: auto;
/*background-color: #B6352B;*/
/*margin-bottom:5px;*/
}


/*general*/
.clear {
    clear:both;
}

.left{
    float:left;
}

.right{
    float:right;
}

.visibility {
    visibility:visible;
}

.visibility-hidden {
    visibility:hidden;
}

.none {
    display:none;
}

.inline-block {
   display:inline-block;
}


/*button*/
.button {
    width:100%;
    border:none;
    padding:4px 0;
}


/*search box*/

.search-box {
    width:25%;
    float:left;
    /*overflow:auto;*/
    /*display:none;*/  
}

.search-box-containt {
    width:95%;
    /*min-height:350px;*/
    background-color:#fff;
    min-width: 220px;
}

.box-height{
    min-height: 350px;
    padding-bottom: 46px;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.title-search {
    /*background-color:#525753;
    font-size:16px;
    color:#fff;*/
    text-align:center;
    padding:10px 25px;
    width:100%;
    margin-left:-25px;
}

.control {
    /*margin-top:20px;*/
    margin-top: 14px;
}

.box-controls {
    margin:0 25px; 
  
}

.control-style1 {
    /*width:98.5%;*/
    width: 100%;
}

.control-style2 {
    width:100%;
 
}
.control-style3 {
    width:45%;
 

}


/*slider1*/

.slider-show-1 {
    /*height:350px;*/
    float:left;
    width:75%;
    background-color:#fff;
     
}

    .slider-show-1 .bx-wrapper .bx-viewport {
        left: 0;
        border: 0;
        box-shadow: none;
        background: none;
        
    }

    .slider-show-1 #listSlider > div {
        width: 100% !important;
        top: 0;
        left: 0;
        display: none;
    }

    .slider-show-1 #listSlider > div:first-child {
        display: block;
    }

.slider-img {
    height:100%;
    float:left;
    max-width: 65%;
}

.slider-show-1 a {
      display: block;
      float: left;
}

@media (max-width: 1000px) {
    .search-box-containt {
        min-width: 100px;
    }
}



@media (max-width: 1270px) {
    .slider-show-1 img {
        height: 350px;
    }
}

@media (max-width: 1100px) {
    .slider-show-1 img {
        height: 200px;
    }
}



.slider-detail {
    /*background-color:#fff;*/
    height: 100%;
    /*float:left;
    width:35%;*/
    overflow: hidden;
}

.slider-text {
   margin: 0 25px;
    /*float:left;*/
    height: 100%;
    position: relative;
}


.slider-text  > #lnkMoreDetails{
    bottom: 10px;
    display: block;
    position: absolute;
    width: 100%;
}

.slider-text h1, .slider-text h2 {
   
    margin:0px 0px 5px 0px;
}
.slider-header {
     border-bottom: 1px solid;
     padding-top:50px;
     padding-bottom:10px;
}


/*slider2*/
.slider2 {
    background-color:#fff;
    overflow:hidden;
    float:right;
    width:100%;
    /*padding-bottom:20px;*/
}

.slider2-container {
    text-align:center;
    position: relative;
    /*padding-left: 20px;*/
    overflow: hidden;
}

    .slider2-container .bx-wrapper {
        width: 100% !important;
        max-width: none !important;
    }

.slider2-container .bx-wrapper .bx-viewport {
    border: 0;
    box-shadow: none;
    left: 0;
    padding: 0 25px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: none;
}

.slider2-container #listCarousel .slide {
    float: left;
    list-style: none outside none;
    margin-right: 10px;
    position: relative;
    width: 250px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 10px 0;
}

    .slider2-container .controls-placeholder {
        position: absolute;
        top: 0;
        height: 100%;
        width: 25px;
        z-index: 1;
    }

        .slider2-container .controls-placeholder.left-control {
            left: 0;
        }

        .slider2-container .controls-placeholder.right-control {
            right: 0;
            
        }

    .slider2-container .bx-wrapper .bx-controls-direction a {
        width: 20px;
    }


.slider2 h1 {
   padding:10px 0 10px 50px;
   border-bottom:1px solid;
   margin: 0;
}

.thumbnail-caption {
    text-align:left;
    margin: 5px 0;
}

.thumbnail-caption h2 {
    margin: 0;
}

.slider2-container ul li {
    display:inline-block;
    
}

.button-slider {
    background-color:#DEDEDE;
    width:26px;
    height:38px;
    /*margin-top:55px;*/
    position: absolute;
    top: 72px;
}

.arrow-left {
    margin-top:14px;
    margin-right:12px;
    height: 0;
    width: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid black;
    float:right;
}

.arrow-right {
    margin-top:14px;
    margin-left:12px;
    height: 0;
    width: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid black;
    float:left;
}

/*webtext2*/

.webtext2 {
    width:44%;
    min-height:350px;
    /*margin:25px;*/
    float:left;
}



.webtext2  h1{
   /*padding:10px 15px;*/
   /*border-bottom:1px solid #D8D8D8;*/
}

.webtext2 p {
    /*line-height:32px;*/
}

.webtext2 .button {
    width:20% !important;
}

.home-webtext2 {
    width: 50%;
    float: left;
    padding: 25px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/*list*/
.list {
    width: 50%;
    float: left;
    padding: 25px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    .list ul {
        margin: 0;
        padding: 0;
    }


.list ul li {
   list-style:none;
    
}
.list li {
   overflow:auto;
   border-top:1px solid;
   margin-bottom:20px; 
   padding-top:25px;   
}


.list h1 {
   padding-left:15px;
   padding-top: 10px;
    padding-top: 5px;
}

.list-img img {
    width: auto;
    display: block;
}

.list-img {
    padding-right: 20px;
    padding-left: 15px;
    vertical-align: top;
    width: 10%;
}


.list-caption h2 {
    margin: 0px;
}

.list-link {
    padding-bottom:15px;
}

/*footer*/

/*
.footer-up {
    background-color:#333333;
}
*/

.footer-up p {
    color:#fff;
    padding-top:15px;

}
/*
.footer-down {
    background-color:#222222;
}
*/

.footer-content {
    margin:0 35px;
    padding:35px 0;
    border-bottom:1px solid #4A4A4A;
}


.footer-img {
    float:left;
    margin-right:25px;
}


/*.footer-up img {
    width:125px;
    height:50px;
}*/


.footer-down p {
   /*text-transform:uppercase;*/
   color:#504E4F;
   margin:0;
   padding:15px 0;
   margin-left:35px;
   margin-right:35px;
   font-size: 9px;
}

.footer-webtext {
    padding:20px 35px;
}

.footer-webtext p {
   color:#696768;
   padding:0;
}

/*webtext1*/
.webtext1 {
    padding: 20px 25px;
}

/*title page*/
.title-page {
    margin:20px 0;
    padding:0 25px;
    border-bottom:1px solid #D8D8D8;
}


/*list mosaic search-box*/
.list-mozaic-box-left .search-box {
    width:100%;

}

.control-style4 {

    margin-left:15px; 
    margin-top:18px;
}

.search-box label {
    font-size:14px;
    margin-top:18px;
}

.search-box-containt-list {
    width:95%;
    background-color:#fff;
    /*height:415px;*/
    padding-bottom:25px;
}

.search-box .button{
    position: absolute;
    bottom: 10px;
    width: 100%;
    display: block;
}


/*list mosaic webtext2*/
.content-list .webtext2 {
      width:90% !important;
}  

.content-list .webtext2 .button {
    width:50% !important;
}


/*list mosaic*/
.list-mozaic-box-left {
    width: 25%;
}

.list-mosaic {
    width: 75%;
}

.list-mosaic > ul {
    margin: 0;
    padding: 0;
}

    .list-mosaic > ul > li {
        list-style: none;
    }

.list-mosaic-img {
    background-color: #FFF;
    vertical-align: top;
}

    .list-mosaic-img img {
        width: 100%;
    }

.list-mosaic ul li {
    padding:0;
    float:left;
    margin:0 0 10px 0;
    width:49.5%;
}

.list-new-line{
    width:100% !important;
}

.list-content {
    /*width:90%;*/
    background-color:#fff;
    /*float:right;*/
}



.list-mosaic-caption {
    margin: 8px 15px 0 15px;
}

.list-mosaic-caption table {
    width:100%;
    }

 .list-mosaic-caption h2 {
   /*font-size:16px;*/
   margin:0;
   padding:0;
}

.list-mosaic-caption p {
        font-size: 14px;
        /*padding-bottom:15px;*/
    }

/*.list-mosaic-link {
    padding-bottom: 8px !important;
    padding-top: 8px !important;
    border-top: 1px solid;
}*/

.list-mosaic-link {
    position: absolute; 
    bottom: 0; 
    width: 100%;  
}

.list-mosaic-link-b {
    width: 100%; 
    /*padding: 8px 10px 8px 15px;*/
    padding-left: 15px;
    border-top: 1px solid;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .list-mosaic-link-b > .icon {
        padding: 8px;
        border-left: 1px solid #ccc;
        height: 16px;
        width: 16px;
    }

        .list-mosaic-link-b > .icon a {
            font-size: 16px;
        }

    .list-mosaic-link-b > .more {
        padding: 8px;
        border-left: 1px solid #ccc;
    }

    .list-mosaic-link-b > a, .list-mosaic-link-b > span {
        padding-top: 8px;
        padding-bottom: 8px;
        display: inline-block;
    }

.chambre{
   background: url("Images/rooms.png") no-repeat scroll left center transparent;
    margin: 0 7px 0 0;
    padding: 0 0 0 20px;
    color: #000 !important;
}

.chambre-light {
    background: url("Images/rooms-light.png") no-repeat scroll left center transparent;
    color: #FFF !important;
}

.bchambre {
    background: url("Images/bathrooms.png") no-repeat scroll left center transparent;
    margin: 0 7px 0 0;
    padding: 0 0 0 20px;
    color: #000 !important;
}

.bchambre-light {
    background: url("Images/bathrooms-light.png") no-repeat scroll left center transparent;
    color: #FFF !important;
}

.virtualvisit {
    background: url("Images/virtualvisits.png") no-repeat scroll left center transparent;
    margin: 0 7px 0 0;
    padding: 0 0 0 20px;
}

.virtualvisit-light {
    background: url("Images/virtualvisits-light.png") no-repeat scroll left center transparent;
}

/*details with comments*/
.detail-commnent-left {
    width:64%;
    float:left;
    height:684px;
    margin-right: 3%;
    
}

.detail .side-panel {
    width: 33%;
    float: left;
    /*border-top:1px solid #E7E7E7;*/
    /*background-color:#fff;*/
    height:684px;
    padding-top: 0 !important;
    overflow: hidden;
}

.side-panel .item.virtual a{
    font-size: 18px;
    margin-left: 2px;
}
.side-panel .item.virtual .icon{
    padding: 0 2px;
}

.side-menu-item {
    cursor: pointer;
}

.detail-commnent-left img {
   height:100%;
   height: 644px;
   margin: 0 auto;
   width: auto;
   max-width: none;
}

.detail-commnent-left .slider {
    height: 100%;
    position: relative;
    overflow: hidden;
}

.detail .side-panel .contact-details {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
}

.contact-details .button {
    padding: 10px 7px;
}

/*detail part2*/
.back-to-list {
    width: 54%;
    height: 50px;
    float: left;
}

.back-to-list-content {
    margin:20px 0 0 10px;
}

.back-to-list-content  a{
    font-size:12px;
    color:black;
 
}

.tile-icon {

}

.icon-three-square {
    background:url("Images/three-square.png") no-repeat center;
    width:30px;
    height:14px;
    float:left;
}

.icon-three-square-light {
    background:url("Images/three-square-light.png") no-repeat center;
}

.icon-arrow-left {
    background: url("Images/arrow-left.png") no-repeat center;
    width:15%;
    height:50px;
    float:left;
}

.icon-arrow-right {
    background: url("Images/arrow-right.png") no-repeat center;
    width:15%;
    height:50px;
    float:left;
}

.icon-arrow-down {
    background: url("Images/arrow-down.png") no-repeat center;
    width:15%;
    height:50px;
    float:left;
}

.icon-print {
   background: url("Images/print.png") no-repeat center;
   display: block;
}

.icon-print-light {
    background: url("Images/print-light.png") no-repeat center;
}

.icon {
    display: block;
    height: 22px;
    width: 22px;
}

    .icon.chevron-right {
        background-image: url(Images/chevron-medium-right.png);
        background-repeat:  no-repeat;
        background-position: center;
    }

    .icon.chevron-left {
        background-image: url(Images/chevron-medium-left.png);
        background-repeat:  no-repeat;
        background-position: center;
    }

    .icon.chevron-up {
        background-image: url(Images/chevron-medium-up.png);
        background-repeat:  no-repeat;
        background-position: center;
    }

    .icon.chevron-down {
        background-image: url(Images/chevron-medium-down.png);
        background-repeat:  no-repeat;
        background-position: center;
    }

    .icon.chevron-down.chevron-white {
        background-image: url(Images/chevron-medium-down-white.png);
    }

    .icon.chevron-up.chevron-white {
        background-image: url(Images/chevron-medium-up-white.png);
    }

    .icon.document {
        background-image: url(Images/icon-document.png);
        background-repeat:  no-repeat;
        background-position: center;
    }

    .icon.social-facebook {
        background-image: url(Images/social/icon-facebook.png);
        background-repeat:  no-repeat;
        background-position: center;
    }


    .icon.social-twitter {
        background-image: url(Images/social/icon-twitter.png);
        background-repeat:  no-repeat;
        background-position: center;
    }

    .icon.social-googleplus {
        background-image: url(Images/social/icon-google.png);
        background-repeat:  no-repeat;
        background-position: center;
    }

    .icon.location {
        background-image: url(Images/icon_footer_loc.png);
        background-repeat:  no-repeat;
        background-position: center;
    }

    .icon.phone {
        background-image: url(Images/icon_footer_phone.png);
        background-repeat:  no-repeat;
        background-position: center;
    }

    .icon.email {
        background-image: url(Images/icon_footer_email.png);
        background-repeat:  no-repeat;
        background-position: center;
    }

.icon.description-detail {
    background: url(Images/icon-more-details.png) no-repeat center;
}

.detail-part1 .icon-print {
    height:50px;
    border-left:1px solid;
    width:14%;
}

.detail-comment-price {
    height:50px;
}

.detail-comment-price p {
    color:#fff;
    margin:15px  20px 0 20px;
    font-size: 16px;        
}

@media screen and (max-width: 1300px) {
    .detail-comment-price p {
        margin: 7px 7px 0 7px;
        font-size: 14px;
    }

    .back-to-list-content {
        margin: 10px 0 0 0;
    }

    .detail-comment-price {
        height: 30px;
    }

    .detail-comment-handling table tr td:first-child {
        padding-left: 3px !important;
    }

    .detail-comment-handling table tr td:last-child {
        padding-right: 3px !important;
    }

    .detail-part1 .button {
        padding: 5px 0 !important;
    }

    #galleryButton {
        padding: 5px 0 !important;
    }

    .icon-arrow-right {
        height: 30px;
    }

    .detail-part1 .icon-print {
        height: 30px;
    }

    .icon-arrow-down {
        height: 30px;
    }

    .icon-arrow-left {
        height: 30px;
    }

    .back-to-list {
        height: 30px;
    }

    .icon-print {
        height: 30px;
    }

    #galleryNavigation tr td:first-child {
        padding-left: 5px !important;
    }

    .contact {
        margin-left: 5px !important;
    }

    /*.Form {
        padding: 0 !important;
    }*/

    .contact-code td {
        padding-left: 0 !important;
    }

    /*
    .detail-part1 {
        height: 260px !important;
    }
    */

    .detail-comment-main-space, .characteristics-title, .other-details-title {
        height: 30px !important;
    }

    .detail-comment-main-space {
        width: 3px !important;
    }

    .detail-comment-main-space-cnt {
        width: 3px !important;
    }

    .popupTopMargin {
        top: 120px !important;
    }

    .popupHeight {
        height: 450px !important;
    }

    .close-desc img {
        width: 16px;
        height: 16px;
    }

    .close-desc {
        margin: 7px 7px 0 0 !important;
    }
}

#galleryNavigation tr td:first-child {
    padding-left: 15px;
}

#galleryButton {
    text-align: center;
    font-size: 12px;
    cursor: pointer;
    padding: 10px 0;
}

.detail-comment-handling table {
    width:100%;
}

.detail-comment-handling p {
    /*font-size:14px;*/
}
.number {
    margin-right:5px;
}

.number-light {
    color: #FFF;
}

.detail-comment-handling table tr td:first-child {
    padding-left: 15px;
}

.detail-comment-handling table tr td:last-child {
    padding-right: 15px;
}

.detail-comment-handling table tr td:last-child {
    text-align: right; 
    white-space: nowrap;
    vertical-align: middle;
}


.detail-comment-pictures img {
    /*width:32.6%;*/
    width: auto !important;
    /*margin-right: 2px;*/
}

/*
.detail-part1 {
    height:290px;
}
*/

.detail-part1 .button {
    font-size:12px;
    padding:10px 0;
}

/*detail part2*/

.detail-part2 {
    overflow:auto;
    height:450px;
}

.flash-description, .short-description  {
    margin:20px 15px;
}

.flash-description p{
    /*font-size:12px;
    font-weight:bold;*/
}

.short-description p{
    /*
    font-size:12px;
    font-weight:normal;
        */
}


.detail-comment-main-space {
    width: 15px;
    height:35px;
    float:left;
    border-bottom:1px solid #E7E7E7;
}

.detail-comment-main-space-cnt {
    width: 15px;
}

.characteristics {
    width: 34%;
    float:left;
}

.characteristics li {
    text-align: left;
    padding-left: 20px;
}

.other-details li {
    text-align: left;
    padding-left: 20px;
}

.other-details {
    width: 33%;
    float:left;
}

.characteristics-title {
    height:35px;
    background-color:#fff;
    text-align:center;
    border-top:1px solid;
    border-left:1px solid;
    cursor: pointer;
}

.other-details-title {
     height:35px;
     text-align:center;
     cursor: pointer;
}

.characteristics-title h1 {
    font-weight:bold;
    display:inline-block;

}

.other-details-title h1 {
    font-weight:bold;
    display:inline-block;
}

.detail-comment-main ul {
    /*text-align:center;*/
    margin:20px 0;
}

.detail-comment-main ul li {
    margin:5px 0;
}


.detail-comment-box-text {
    width:85%;
    border-bottom:1px solid #E7E7E7;
    float:left;
    height:30px;
}

.detail-comment-box-border-top {
    border-top: 1px solid;
}


.detail-comment-box-text p {
    margin: 0 25px;
    font-size: 12px;
    padding-top: 8px;
    font-weight: bold;
}

.detail-comment-box-go {
    width: 15%;
    float: left;
    border-bottom: 1px solid;
}

.detail-comment-box-go .icon-arrow-right {
    height: 30px;
    padding-left: 35px;
}

.detail-comment-box-go .icon-arrow-down {
    height: 30px;
    padding-left: 35px;
}

/*social media*/

.box-detail-height {
    /*height:500px;*/
  
}

.social-media {
   margin:0px auto;
   width:270px;
   margin-top:5px;

}


.facebook {
    background:url("Images/social/facebook.png") no-repeat center;
    height:45px;
    width:45px;
    float:left;
}

.google {
    background:url("Images/social/google.png") no-repeat center;
    height:45px;
    width:45px;
    float:left;
}

.linkedin {
    background:url("Images/social/linkedin.png") no-repeat center;
    height:45px;
    width:45px;
    float:left;
}

.twitter {
    background:url("Images/social/twitter.png") no-repeat center;
    height:45px;
    width:45px;
    float:left;
}

.blogger {
    background:url("Images/social/blogger.png") no-repeat center;
    height:45px;
    width:45px;
    float:left;
}



/*contact*/

.contact {
    margin-left:15px;
    margin-top:5px;
    overflow:auto;
}

.contact table {
    width:100%;
}

.contact-content3 table {
    width: auto !important;
    border-spacing: 0;
}

.contact-box1 {
    width:30%;
}

.contact-box2 {
    width:35%;
}

.contact-box3{
    width:65%;
}

.contact-box4 {
    width:50%;
}

.control-contact-style0{
    width:100%;
}

.control-contact-style1{
    width:61%;
}

.control-contact-style2{
    width:95%;
}

.control-contact-style3{
    width:97%;
}

.control-contact-style4{
    width:99%;
}

.control-contact-code{
    width:50%;
}

.contact-content {
    width:85%;
}

.contact-content2 {
    width:92%;
}


.contact-content3 {
    width:95%;
}

.contact-code img {
    width: auto !important;
}

.contact-label-checkbox {
    font-size:9px;    
    text-align:center; 
     margin:0;
}

.contact-label-date {
    margin-left:15px;
    font-size:12px;
     margin:0;
}
.code-image {
    height:50px;
    width:100px;
    background-color:black;
    margin:0 20px 10px 0;
}

.icon-refresh {
    background:url("Images/Refresh_arrows.png") no-repeat center;
    height:22px;
    width:22px;
    margin-right:15px;
    float:left;
}

.code-insertion p {
    margin:0 0 10px 0;
    font-size:12px;
}

.contact-code td {
   padding-left:10px;
   padding-bottom:5px;
   padding-top:10px;
   font-size:12px;
}

.contact-code table {
    width: auto !important;
}

.contact-code p {
    font-size:12px;
}

.requierd {
    float:right;
    position:relative;
    bottom:17px;
    left:10px;
    margin-bottom:-10px;
}


.control-contact-checkbox {
    width:25px;
    height:25px;
    float:left;
}

input[type="checkbox"] {
 -moz-appearance: none;
  width: 18px;
  height: 18px;
}



.slideshow
{
    display: block;
    position: absolute;
}


.slideshow img 
{
    position:absolute;
    top: 0px;
    left: 0px;
    z-index: 8;
    display: block;
}

.slideshow img.active 
{
    z-index: 10;
}

.slideshow img.last-active 
{
    z-index: 9;
}


.slideshowBack
{
    display: block;
    position: relative;
}

.slideshowBack DIV 
{
    position:absolute;
    top: 0px;
    left: 0px;
    z-index: 8;
    text-align: center;
    background-color: #FFF;
}

.slideshowBack DIV.active 
{
    z-index: 10;
}

.slideshowBack DIV.last-active 
{
    z-index: 9;
}

.content table {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

.content table td {
    padding: 0;
}

.slider2-container table {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

.slider2-container table td {
    padding: 0;
}

.slider2-container img {
    width: auto !important;
}

.slider2-margin-right {
    width: 38px; 
    position: absolute; 
    top: 0; 
    right: 0; 
    height: 230px; 
    background-color: #FFF;
}

.slider2-margin-left {
    width: 33px; 
    position: absolute; 
    top: 0; 
    left: 0; 
    height: 230px; 
    
}

#ssPictureContainer {
    padding-top: 10px; 
    width: 5000px;
}

.list-img div {
    border: 1px solid;
    padding: 1px;
}

input, select, textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#galleryNavigation {
    display: none;
    width: 100%;
    border-bottom: 1px solid;
    border-spacing: 0;
    border-collapse: collapse;
}

#galleryNavigation td {
    padding: 0;
    font-size: 12px;
}

.detail-image-container {
    width: 32%; 
    float: left; 
    overflow: hidden; 
    margin-right: 2px;
}

.detail-image-container img {
    width: 100% !important; 
    display: block;
    cursor: pointer;
}

#nav table {
    border-collapse: collapse;
}

#nav table td {
    text-align: center;
    padding: 0;
}


/*contact evaluation page*/
.box-left {
    width:30%;
    float:left;

}

.box-right {
    width: 70%;
    float: left;
    background-color:white;
} 

.box-left-title {
    margin:0 15px 20px 0;
   padding-left:20px;
}

.box-office {
    background-color:#fff;
    margin:0 15px 0 0;
}

.box-office h1 {
     padding-left:20px;
     /*padding-bottom:5px;*/
     padding-top:10px;
     margin-bottom: 7px;
}

.box-office #cntOfficeDetails {
    padding: 15px;
    padding-top: 30px;
}

    .box-office #cntOfficeDetails #ddlOffices {
        margin-bottom: 15px;
    }


.box-right h1 {
   padding-left:20px;
   padding-bottom:5px;
}

.box-office p {
    padding:0;
    margin:0;
    display:inline-block;
}

.office-logo{
   width:80px;
   float:right;

}

.box-office table {
    width: 100%;
    padding: 0 15px;
}

.box-office table td {
   padding-bottom:15px;
}

.map-img {
    width:99%;
    padding-top:15px;
    margin:auto;
    display:block;
  
}

.box-right span {
  margin-right:10px;
  margin-left:10px;
}

.text-box-style {
    width:100%;
}


.text-box-code-style {
    width:100%;
}

.text-box-style-small {
    width:50%;
}



.ddl-style {
     border:1px solid #D8D8D8;
      /*background-color:#FAFAFA;*/
      width:100%;
}
.box-right p {
    padding-left:20px;
    width:80%;
}

.form {
    width:99% !important;
    /*margin-right: 15px;*/
}

.contact-form {
    padding: 0 10px;
}

.form td:first-child {
    /*width: 7%;*/
}

.form td {
    /*white-space: nowrap;*/
}

.box-right table td {
    height:30px;
}

.label-control {
    float:right;
}


.form2 {
     background-color:#F4F4F4;

}

/*
table {
    width:100%;
    border-spacing:0;
}
    */

.text-right {
    text-align:right;
}

.text-left {
    text-align:left;
}

.form-margin-right {
    padding: 0px;
    width: 15px;
}

.form-margin-right::after {
    content: "   ";
}

.spaceing-top {
    height:10px !important;
    background-color:#F4F4F4;
    border-top:1px dotted;
}

.spaceing-bottom {
    height:10px !important;
    background-color:#F4F4F4;
    border-bottom:1px dotted;
}

.spaceing5 {
    height:5px !important;
}

.spaceing15 {
    height:15px !important;
}

.heading-form {
    background-color:#F4F4F4;
}

.heading-form h1 {
    margin:0px;
    padding:10px 0px;
    padding-left:15px;
}

.arrow-control {
    padding:0 5px;
    font-size:14px;
}
.arrow-bottom {
    width:25px;
  float:right;
  padding-right:5px;
}

.comments {
    height:50px !important;
    padding-top: 15px !important;
}

.form-bottom {
    border-top:1px solid #D8D8D8;
    height:40px !important;
    padding-left:15px;
}

.btn {
    background-color:#B23428;
    color:#fff;
    text-align:center;
    font-size:16px;
    border:0;
    padding:5px;  
}

.btn-refresh {
    background:url("Images/Refresh_arrows.png") no-repeat center;
    height:22px;
    width:22px;
    margin-right:15px;
    border:0;     
    cursor: pointer;
}

.code-image {
    width:100px;
    background-color:black;
    margin:0px 20px 0 0;
}

.checkbox {
    margin-left:20px;
}


.euro {
    padding-left:5px;
    text-align:left;
}

.btn-x {
    background:url("Images/x.jpg") no-repeat center;
    height:22px;
    width:22px;
    border:0;   
    margin:0 5px;  
}

.arrow-right-form {
    background:url("Images/arrow-right1.jpg") no-repeat center;
    height:22px;
    width:22px;
    border:0;   
    margin:0 5px; 
    position:relative;
    top:-2px;
    display: block;
}

.border-bottom {
     border-bottom:1px solid #D8D8D8;
}

.code-vertical-align-bottom {
    vertical-align:bottom;
    padding-bottom:20px;
    padding-left: 10px !important;
}

.vertical-align-bottom {
     vertical-align:bottom;
}

.vertical-align-top {
     vertical-align:top;
}

.text-map {
    /*margin:0 0 5px 0 !important;*/
    display:block
}

.box-right table td .code-image {
    margin: 10px 0 0 0;
}

.btn-plus {
    background:url("Images/plus.jpg") no-repeat center;
    height:22px;
    width:22px;
    border:0;    
    margin-right:15px; 
}


.checkbox-style input[type="checkbox"] {
 /*-moz-appearance: none;
  width: 12px;
  height: 12px;*/
}

.checkbox-style {
    height:50px !important;
}

.checkbox-style span {
    margin:0 0 0 10px;
}

.region-cnt span {
    margin-left: 0 !important;
    width: 100%;
}

.checkbox-style table {
    width: 100%;
    border-collapse: collapse;
}

.center {
    text-align: center;
}

#contactInfo {
    position: absolute;
    display: none; 
    background-color: #FFF; 
    width: 70%;
}

#contactInfo input {
    cursor: pointer;
}

#contactInfo .Border {
    border-top: 1px solid;
    height: 15px;
    margin-top: 10px;
}

#contactInfo iframe {
    width: 100%; 
    border-style: none;
}

#carouselContainer {
    width: 450px; 
    height: 95px; 
    position: relative; 
    background-color: #171717; 
    border-radius: 20px 20px;
}

#carouselContainer img {
    width: auto !important; 
    border: 2px solid #CCC; 
    cursor: pointer;
}

#bigSlideshow img {
    width: auto !important; 
    height: 100% !important;
}

.wordwrap {
    /* wrap long text and urls */
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    word-wrap: break-word; /* IE 5+ */
}

.search-info {
    border: 1px solid #E7E7E7;
    border-radius: 8px 8px;
    padding: 5px 10px 5px 10px;
    float: left;
    margin-left: 15px;
    background-color: #FFF;
}

.expand {
    background-image: url(Images/expand.png);
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
    padding-left: 33px !important;
    padding-top: 15px !important;
    background-position: left center;
}

.estate-full-description {
    border: 1px solid; 
    padding: 7px 10px 7px 10px; 
    width: 170px; 
    margin-left: auto; 
    margin-right: auto;
    cursor: pointer;
}

#shortDescription {
    position: absolute;
    display: none;
    background-color: #FFF;
    width: 50%;
    height: 200px;
}

.popupTopMargin {
    top: 200px;
}

.popupHeight {
    height: 550px;
}

#shortDescription .popupHeight {
    padding: 10px; 
    overflow: auto;
    background-color: #FFF;
}

.close-desc {
    margin: 12px 12px 0 0;
}

.tile {
    background-color: #FFFFFF;
    /*border-radius: 2px;*/
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);*/
    padding: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.no-bezel {
    padding: 0;    
}

.tile-separator {
    height: 30px;
}

.medium-separator {
    height: 30px;
}

.small-separator {
    height: 10px;
}

/* Detail2 */

.detail2 {
    /*width: 80%;*/
    width: 80%;
    margin: 30px auto;

}

.detail2 .estate .side-panel{
    width: 33%;
    /*margin-left: 20px;*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    .side-panel .item {
        display: block;
        padding: 15px 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .detail2 .side-panel > .item.icons > .icon {
        height: 30px;
        width: 30px;
        /*background-position: right center;*/
    }

    .detail2 .side-panel > .item .icon-three-square {
        background-position: left center;
        display: block;
        height: 30px;
        line-height: 30px;
        padding-left: 20px;
        width: 100px;
    }

.detail2 .table tr > td {
    padding: 3px 20px;
}

.detail2 .table tr > td:first-child {
    padding-left: 0;
}

.detail2 .table tr > td:last-child {
    padding-right: 0;
}

.details-office td{
    text-align: left;
}

.details-office .icon {
    display: inline-block;
    width: auto;
    height: auto;
    background-position: left center;
    padding-left: 20px;
}

.details-office .Text{
    line-height: 16px;
    display: inline-block;
}


.TitleSelected {
    color: #FFFFFF;
    font-size: 16px;
}

.full-width {
    width: 100%;
}

.side-panel > .gallery .image {
    width: 172px; 
    height: 124px; 
    margin-bottom: 26px;
}

    .side-panel > .gallery .image.last-row {
        margin-bottom: 0;
    }

.side-panel > .gallery table{
    border-collapse: collapse;
}

    .side-panel > .gallery table td {
        padding-top: 0;
        padding-bottom: 0;
        
    }

    .side-panel > .gallery table a {
        padding-top: 10px;
        padding-bottom: 10px;
        height: 140px;
        display: block;
        overflow: hidden;
    }

    .side-panel > .gallery table tr:first-child a {
        padding-bottom: 10px;
        padding-top: 0px;
    }

    .side-panel > .gallery table tr:last-child a {
        padding-top: 10px;
        padding-bottom: 0px;
    }

    .side-panel > .gallery table a > img{
        /*height: 100%;*/
        height: 140px;
        display: block;
    }

.table {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}

.table tr > td{
    margin: 0;
    padding: 12px 0;
    border-bottom: 1px solid #b1b1b1;
}

    .table tr:last-child td {
        border-bottom: 0;
    }

.table .label {
    width: 220px;
    font-weight: bold;
}

    .table .value {
        text-align: right; 
        padding-right: 26px;
    }

.documents.table tr > td{
    padding: 0;
}

.documents.table a {
    display: block;
    padding: 15px 0;
}

.details.table tr > td{
    padding: 5px 0;
}

.detail2 .location h2{
    margin-top: 0;
}

.detail2 .location .side-panel {
    width: 33%;
}

.detail2 .slider .slides img {
    height: 492px;
    width: 100%;
}

.detail2 .slider {
    height: 492px;
    width: 65%;
    overflow: hidden;
}

    .detail2 .slider .bx-wrapper ul.bxSlider {
        margin: 0;
        display: block;
        padding: 0;
        height: 492px;
    }

    .detail2 .slider .bx-wrapper li {
        position: relative !important;
        height: 492px;
        margin: 0;
        padding: 0;
    }

.detail2 .slider .bx-wrapper img {
    height: 492px;
    width: auto;
    max-width: none;
    margin: 0 auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


.detail .slider .bx-wrapper ul.bxSlider {
    margin: 0;
    display: block;
    padding: 0;
    height: 645px;
}

.detail .slider .bx-wrapper li {
    position: relative !important;
    margin: 0;
    padding: 0;
    height: 100%;
}


.detail .slider .bx-wrapper img {
    width: auto;
    max-width: none;
    margin: 0 auto;
    position: absolute;
    top: 0;
    /*bottom: 0;*/
    left: 0;
    right: 0;
}


.bx-portrait img {
    width: 100% !important;
    height: auto !important;
    margin: auto 0 !important;
}

.slider .bx-wrapper .bx-viewport {
   border: 0;
   box-shadow: none;
   left: auto;
   height: 100% !important;
}

.slider .bx-wrapper .bx-controls-direction a {
    z-index: 52;
}

.slider .bx-wrapper {
    margin-bottom: 0;
    height: 100%;
}

.carousel-wrapper {
    width: 100%;
    position: absolute;
    bottom: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    transition-duration: .3s;
    z-index: 100;
}

.slider .carousel, .slider .carousel-small {
    background-color: rgba(0, 0, 0, 0.5);
}

.slider .carousel .decoration, .slider .carousel-small .decoration {
    height: 5px;
    width: 100%;
}

.carousel a, .carousel-small a {
    display: block;
    float: left;
    margin-left: 20px;
}

.carousel img {
    height: 124px;
}

.carousel-small img {
    height: 62px;
}

.carousel .hide-button, .carousel-small .hide-button {
    /*background-color: #E2E2E2; */
    position: absolute; 
    top: 0; 
    left: 0; 
    right: 0; 
    margin: -32px auto 0 auto; 
    width: 32px; 
    height: 32px;
}

.carousel .hide-button:hover, .carousel-small .hide-button:hover {
    opacity: 0.8;
}

.carousel-scroll {
    padding-top: 15px;
}

.gallery .gallery-item {
    float: left;
    width: 48%;
    height: 145px;
}

    .gallery .gallery-item img {
        height: 100%;
        width: 100%;
    }

    .gallery .gallery-item > a{
        display: block;
        height: 145px;
        width: 100%;
    }

.gallery .image {
    margin-left: 20px;
}
.gallery a {
    display: block;
    
}

.gallery {
    height: 230px;
    overflow-y: auto;
}

    .gallery table {
        border-collapse: collapse;
        padding: 0;
    }

        .gallery table td:first-child {
            padding-right: 10px;
        }

        .gallery table td:last-child {
            padding-left: 10px;
        }

.highlighted {
    background-color: #E2E2E2;
}


.separate-bottom {
    border-bottom: 1px solid #E2E2E2;
}

.bx-wrapper .bx-next {
    background: url(Images/chevron-medium-right.png) no-repeat center;
    background-color: #e2e2e2;
    right: 0;
}

.bx-wrapper .bx-next:hover {
    background: url(Images/chevron-medium-right.png) no-repeat center;
    background-color: #e2e2e2;
    opacity: 0.6;
}


.bx-wrapper .bx-prev {
    background: url(Images/chevron-medium-left.png) no-repeat center;
    background-color: #e2e2e2;
    left: 0;
}


.bx-wrapper .bx-prev:hover {
    background: url(Images/chevron-medium-left.png) no-repeat center;
    background-color: #e2e2e2;
    opacity: 0.6;
}

.new-login input[type="text"], .new-login select, .new-login input[type="password"] {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 180px;
}

.new-login td {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}


.new-login img {
    width: auto;
}

.slimScrollBar {
    border-radius: 0 !important;
}

@media (max-width: 1760px) {
    .contact-details .SubtitleSmall6{
        font-size: 12px;
    }

    .contact-details .TitleSmall6 {
        font-size: 12px;
    }

    .contact-details .button {
        font-size: 14px;
    }
}

@media (max-width: 1600px) {
    .contact-details .SubtitleSmall6{
        font-size: 11px;
    }

    .contact-details .TitleSmall6 {
        font-size: 11px;
    }

    .contact-details .button {
        font-size: 12px;
    }
}

@media (max-width: 1480px) {
    .contact-details .SubtitleSmall6{
        font-size: 10px !important;
    }

    .contact-details .TitleSmall6 {
        font-size: 10px !important;
    }

    .contact-details .button {
        font-size: 11px;
    }
}

@media (max-width: 1120px) {
    .contact-details .SubtitleSmall6{
        font-size: 9px !important;
    }

    .contact-details .TitleSmall6 {
        font-size: 9px !important;
    }
}

@media (max-width: 1030px) {
    .contact-details .SubtitleSmall6{
        font-size: 8px !important;
    }

    .contact-details .TitleSmall6 {
        font-size: 8px !important;
    }
}

.item-content {
    overflow: auto;
}

.tile.maquette {
    margin: 5px auto 30px auto; 
    min-height: 500px;
    width: 95%;
}

.social .at16nc, .item.social .at300bs{
    background: none;
}

.back-to-list-container {
    height: 30px;
    vertical-align: top;
    padding-top: 10px;
    width: 95%;
    margin: 0 auto;
}

/*Search multiselect*/

.search-box

.search-box #multiSelectCity .ms-choice > div {
    background-color: red;
}

.search-box #multiSelectCity .ms-choice {

}

.print-detail img{
    width: auto;
}

@media (max-width: 1299px) {
    .details-office > .Subtitle {
        font-size: 13px !important;
    }
}

#officeLabel {
    padding-top: 16px;
    padding-bottom: 10px;
}

@media screen and (max-width: 1300px) {
    #officeLabel {
        padding-top: 10px !important;
        padding-bottom: 11px;
    }
}

.quick-search td{
    text-align: center;
}

.subcategory-image {
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    display: inline-block;
    padding: 4px 32px 4px 0;
}

.contact-border > tbody > tr > td {
    padding-right: 1% !important;
}

.form-table select, .form-table input, .form-table textarea{
    margin-bottom: 6px;
}


/* dev */
.mozaic-item {
    position: relative;
}

.flag {
    position: absolute;
    left: 34px;
    width: 5px;
    height: 5px;
    border: 1px solid #FFF;
}

.flag.estate-type {
    bottom: 10px;
    background-color: green;
}

.flag.project {
    bottom: 20px;
    background-color: #0026ff;
}

/* temp section */

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "whoman" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


[class^="icon-"]:hover,
[class*=" icon-"]:hover {
    text-decoration: none;
}

.icon-video:before {
  content: "a";
}
.icon-3d-link:before {
  content: "b";
}


.virtual-link {
    position: absolute;
    top: 20px;
    right: 20px;
}

    .virtual-link a {
        font-size: 18px;
        text-align: right;
    }


    .virtual-link .icon:first-child {
        
    }
/* end temp section */

.at4-icon {
    width: 17px !important;
    height: 17px !important;
}

.at4-icon.aticon-google_plusone, .at4-icon.aticon-googleplus, .at4-icon.aticon-google_follow, .at4-icon.aticon-google_plusone_share {
    background: none !important;
}

.at4-icon.aticon-twitter {
    background: none !important;
}

.at4-icon.aticon-facebook {
    background: none !important;
}

.energy-certificate {
    padding: 10px;
}

.energy-certificate td {
    vertical-align: top;
}

.ec-line{
    border-bottom: 1px solid #b1b1b1;
}

.ec-padding {
    padding: 5px;
}

.ec-list {
    padding-left: 15px;
}

.ec-list img {
    height: 20px;
    margin-bottom: 10px;
}

.ec-small {
    height: 20px;
}